table#klein {
line-height: 14px;
padding: 1;
width:40%; 
}


body {
min-width:500px;
}

#hoofd h1 {	
	font-size: 32px;
	white-space:nowrap;
	
}

#taal {
padding-top: 3px;
}

#logo {

	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 12px;
}

#img {
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0;
	margin-top: 3px;
	margin-right: 3px;
}

.pager {
	margin: 0px;
	padding: 0px;
	border: 0;

}


#menu {
	margin: 0px;
	padding: 0px;
	border: 0;
}

#linklijst a {
    font-size: 11px;
}

#omlijnd a {
    border: 1px solid black;
}

#tekstlijst ul {
	   	list-style-type: square;
}

 a:hover {
	text-decoration: underline;
}

 a:link, a:visited  {
	color: #CC0000;
	text-decoration: none;
}
	
#dbnllink:hover {
	text-decoration: none;
	border-bottom: solid 1px #CC0000;
	padding-bottom: -4px;
}

#menu2 li:hover ul, #nav li.sfhover ul {
	left: auto;
}

ul {
      list-style-type: none;
      }
       	
   ul li a {
   	list-style-type: none;
    text-decoration: none;
    padding: 0;
    border-bottom: 0;
    font-size: 11px;
    }

th {	
		color: #000000; 
		text-align:left
	}
	

img{
	border: 0;
}



.non_proportioneel {font-family: courier, monaco, sans-serif;
					white-space: pre;
					}

th {	
		color: #000000; 
		text-align:left;
		vertical-align:baseline;
		white-space: pre-wrap; 
}
	
table#resultaatlijst { 
		width:100%; 
}	

	
table#resultaat { 
		width:100%; 
}

table#resultaat td#td1{ 
		width:15%; 
}
table#resultaat td#td2{ 
		width:40%; 
}
table#resultaat td#td3{ 
		width:20%; 
}
table#resultaat td#td4{ 
		width:25%; 
}
	
table#resultaatlijst th#kolom1{ 
		width:50%; 
}
table#resultaatlijst th#kolom2{ 
		width:45%; 
}
table#resultaatlijst th#kolom3{ 
		width:5%; 
}

table#resultaatlijst td#kolom1{ 
		width:50%; 
}
table#resultaatlijst td#kolom2{ 
		width:45%; 
}
table#resultaatlijst td#kolom3{ 
		width:5%; 
}


table#geheel { 
		width:95%; 
		min-width:600px;
}

table#geheel td#td1{ 
		width:160px; 
}

table#strofe { 
		width:100%; 
	}
td#strofetd2 {padding: 0;
width:70%;}
td#strofed3 {padding: 0;
width:30%;}

table#wijslijst { 
		width:100%; 
	}
table#wijslijst {
    margin: 0;
    border: 0;
    padding: 0;
}

table#wijslijst td{


	padding-right: 15px;
}

td#wijstd2 {padding: 0;
width:35%;}
td#wijstd3 {padding: 0;
width:35%;}
td#wijstd4 {padding: 0;
width:30%;}


table#herdruk {
 padding-right: 10px;
}
	
.attentie {
color:red;
font-style:normal;

}

table#flipje { 
		padding:0;
}

table#flipje hr { 
   border: 0;
    color: grey;
background-color: grey;
height: 1px;
padding:0;
   }

table#flipje h3
{

	margin-top: 0px;
	margin-right: 50px;
}


table#nieuws { 
		padding:0;
}


table#flipje td#td1{ 
		background-color:#006666; 
		padding:4px;
		width:100px;
		color:white;
}
table#flipje td#td3{ 
		color:#382D2C; 
		line-height:10px;
		padding: 4px;
}
table#flipje td#td5{ 
		text-align:right;
}

#radio {
	color: #5B5C56;
	background-color: white;
	background: transparent;
	border: none; 
}
td#klein {
font-size: 9px;}

table#voorbeeldstrofe {
    margin: 10px;
}
.voorbeeldstrofe {
    margin: 5px;
    width:290px;
}

table#zoek {white-space:no-wrap;}

.even {

	background-color:#FBF4D7;
	
}

h5 {
	padding: 50px;
	}

.attentiegroot {
color:red;
font-style:normal;
font-size: 16px;

}	

td.nowrap {font-size: small;	white-space: nowrap; }
	
td {
	text-align:left;
	white-space: normal;
	}
	
#geheel td,th
{
		vertical-align:top;
}


#hitlist td
{
		vertical-align:top;
}

#inhoud td 
{
	border-bottom: 1px solid silver;
	padding: 3px;
}
	
#illustratie
{
	text-align:center;
}

td.nowrap {font-size: 10px;	white-space: nowrap; }
	
#zoekbrok
{
	padding: 10px;
	/*margin: 50px;*/
	text-align:left;
	vertical-align:top;
}


#colofon
{
	font-size:10px;
}


#disclaimer
{
	font-size:10px;
}

#infobron
{
	font-family: "Times New Roman", Times, Georgia, Garamond, serif;
	padding: 10px;
	color: #b22222; 
	font-size: 16px;
	text-align:center;
}

.titel
{
	font-style: italic;
}

#knoppen 
{
	border: 1px solid black;
}

.afkorting
{
	font-weight: bold;
}

/* 
#searchmusic{
    display: none;
}
#showsearch {

    font-color: light-grey;
    font-size: 8px;  
    height: 25px;  
}
 */
 
 table#lijst tr td{
    /*color: red;*/
         vertical-align: top;
}
